
DrawClosedPlushes();
BlockCursor(false);

loadresource("data\\8\\0\\bg.jpg","bg",0033);
loadresource("data\\8\\0\\bg2.jpg","bg2",0033);
loadresource("data\\8\\0\\fly.png","fly",0033);

addstaticobjecttogame(1002, "fly",0,0,"");

addstaticobjecttogame(1026,"bg2",0,0,"");
flags.cton = true

addstaticobjecttogame(2233,"bg",0,0,"");